<Project>
    <Setup headers="type,value">
        <Component><Tip charge="" radius="0" type="model" free="" angle="32">pyramid<Position><x unit="ang">0</x>
                    <y unit="ang">0</y>
                    <z unit="ang" min="0">0.1</z>
                </Position>
                <Rotation><alpha unit="deg" min="-180" max="180">0</alpha>
                    <beta unit="deg" min="-180" max="180">0</beta>
                    <gamma unit="deg" min="-180" max="180">0</gamma>
                </Rotation>
                <Size><w unit="ang" ctrl="label">19.9958192610985</w>
                    <d unit="ang" ctrl="label">19.9958192610985</d>
                    <h unit="ang" ctrl="label">16</h>
                </Size>
                <Property><density unit="a.u.">1.0</density>
                    <young unit="a.u.">2.666666</young>
                    <poisson>0.333333</poisson>
                    <hamaker unit="a.u.">0.0</hamaker>
                </Property>
                <ScanArea><w unit="ang" min="-1000" max="1000">0.0</w>
                    <d unit="ang" min="-1000" max="1000">0.0</d>
                    <h unit="ang" min="-1000" max="1000">0.0</h>
                </ScanArea>
                <DistanceFromSamples unit="nm">-0.1</DistanceFromSamples>
            </Tip>
            <Sample charge="" type="grid" free="">cubic.cube<Position><x unit="ang">0</x>
                    <y unit="ang">0</y>
                    <z unit="ang" min="0">0</z>
                </Position>
                <Rotation><alpha unit="deg" min="-180" max="180">0</alpha>
                    <beta unit="deg" min="-180" max="180">0</beta>
                    <gamma unit="deg" min="-180" max="180">0</gamma>
                </Rotation>
                <Size><w unit="ang" ctrl="label">0.9</w>
                    <d unit="ang" ctrl="label">0.9</d>
                    <h unit="ang" ctrl="label">0.2</h>
                </Size>
                <Property><density unit="a.u.">1.0</density>
                    <young unit="a.u.">2.666666</young>
                    <poisson>0.333333</poisson>
                    <hamaker unit="a.u.">0.0</hamaker>
                </Property>
            </Sample>
        </Component>
    </Setup>
    <LIQ headers="name,value,unit,descriptions">
        <fluid><material><kviscosity unit="m^2/s" unitgrp="m^2/s">4.34e-06</kviscosity>
                <density unit="kg/m^3" unitgrp="kg/m^3, g/cm^3">769.99</density>
                <impulse unit="N/ms" unitgrp="N/ms">0.0e-06</impulse>
            </material>
        </fluid>
        <bar><material><density unit="kg/m^3" unitgrp="kg/m^3" max="10000.0">2200</density>
                <young unit="GPa" unitgrp="Pa,kPa,MPa,GPa" max="100000000.0">76.5</young>
                <poisson>0.22</poisson>
                <friction>0</friction>
                <hamaker unit="J">5.0e-20</hamaker>
            </material>
            <structure><length unit="um" unitgrp="nm,um" max="1000.0">400</length>
                <width unit="um" unitgrp="nm,um" max="1000.0">150</width>
                <depth unit="um" unitgrp="nm,um">15</depth>
                <angle unit="deg" max="89.9">0</angle>
                <twist unit="deg" min="-89.9" max="89.9">0.0</twist>
                <sections max="500">17</sections>
                <tip><position unit="um" unitgrp="nm,um" max="1000.0">400</position>
                    <width unit="um" unitgrp="nm,um">0</width>
                    <radius unit="nm" unitgrp="nm,um">25</radius>
                </tip>
                <spotlight><position unit="um" max="1000.0">400</position>
                    <distance unit="um" max="10000.0">1000.0</distance>
                    <angle unit="deg">0.0</angle>
                </spotlight>
                <body><section>0.0 1.0 1.0</section>
                    <section>1.0 0.20 1.0</section>
                </body>
            </structure>
            <motion><frequency unit="kHz" unitgrp="Hz,kHz,MHz">20</frequency>
                <amplitude unit="nm" unitgrp="ang,nm,um">10</amplitude>
                <baseheight unit="nm" unitgrp="ang,nm,um,mm">10</baseheight>
            </motion>
            <DistanceFromSamples unit="nm" unitgrp="ang,nm,um,mm">10</DistanceFromSamples>
        </bar>
        <sample unit=""><material><point><young unit="GPa" unitgrp="Pa,kPa,MPa,GPa" max="100000.0">76.5</young>
                    <poisson>0.22</poisson>
                    <damper unit="Ns/m" unitgrp="Ns/um,Ns/m">0</damper>
                    <tension unit="uN" unitgrp="nN,uN,N">0</tension>
                    <touch unit="nm" unitgrp="ang,nm,um">-10</touch>
                    <detach unit="nm" unitgrp="ang,nm,um">-10</detach>
                    <hamaker unit="J" unitgrp="J">5.0e-20</hamaker>
                    <adhesive unit="N/m" unitgrp="N/m" max="10000">0.2</adhesive>
                </point>
            </material>
            <structure><surface><section unit="um">0.0 0.0</section>
                    <section unit="um">1.0 0.0</section>
                </surface>
            </structure>
        </sample>
        <simulation><time><steps_per_cycle max="65536">2048</steps_per_cycle>
                <max_cycles step="smooth">1.6</max_cycles>
            </time>
            <convergence><criterion min="0.0" max="0.99">0.0</criterion>
            </convergence>
        </simulation>
        <Output><Directory ctrl="label">.\output<resonance_curve displaytype="1D" ctrl="label">resonance.csv</resonance_curve>
                <height where="head" interval="8" displaytype="1D" ctrl="label">height.csv</height>
                <height_amplitude where="head" interval="8" displaytype="1D" ctrl="label">height_amplitude.csv</height_amplitude>
                <tipforce where="head" interval="8" displaytype="1D" ctrl="label">tipforce.csv</tipforce>
                <bending where="head" interval="8" displaytype="1D" ctrl="label">bending.csv</bending>
                <delta_tipforce where="head" interval="1" displaytype="1D" ctrl="label">delta_tipforce.csv</delta_tipforce>
                <Movie interval="8" displaytype="movie" ctrl="label">movie1.mvc</Movie>
                <bar_motion interval="8" displaytype="movie" ctrl="label">barmotion.bar</bar_motion>
            </Directory>
        </Output>
    </LIQ>
</Project>
